<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-Object_268</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-Object268</bigIconPath>
		<blitzModelPath>Tanks/USSR/Object268.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-Object268.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/Object268_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.4</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.7284</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R88_Object268/Object268_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.84</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>152.918076</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.699114 -3.408293 -0.443720</min>
				<max>1.699114 3.583982 1.559932</max>
			</bbox>
			<points>
				<normal>0.000000 0.010477 -0.899824</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R88_Object268/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R88_Object268/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R88_Object268/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 34.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.20 34.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.25</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.899688 2.15195</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/russian/R88_Object268/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>187</armor_2>
			<armor_3>60</armor_3>
			<armor_4>50</armor_4>
			<armor_5>100</armor_5>
			<armor_6>50</armor_6>
			<armor_7>60</armor_7>
			<armor_8>120</armor_8>
			<armor_9>16</armor_9>
			<armor_10>30</armor_10>
			<armor_11>0</armor_11>
			<armor_12>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
			<armor_14>30</armor_14>
			<armor_15>30</armor_15>
		</armor>
		<primaryArmor>armor_2 armor_5 armor_4</primaryArmor>
		<weight>32900</weight>
		<maxHealth>1440</maxHealth>
		<ammoBayHealth>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>140</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.710678 0.461278 2.46136</rayStart>
				<rayEnd>0.581673 0.120871 2.29559</rayEnd>
				<rayUp>-0.754109 0.113793 -0.646815</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.26992 1.04039 1.5978</rayStart>
				<rayEnd>-1.03516 0.875492 1.31905</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.56698 1.04559 0.520329</rayStart>
				<rayEnd>-1.19445 0.899938 0.520329</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>1.26992 1.04039 1.5978</rayStart>
				<rayEnd>1.03516 0.875492 1.31905</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Object268>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.639531 -3.395724 0.000001</min>
					<max>1.639531 3.433397 1.088332</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 -0.000143</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_Object268</userString>
			<description>#ussr_vehicles:Chassis_Object268_descr</description>
			<tags/>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R88_Object268/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R88_Object268/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R88_Object268/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.46 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.61</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.286439</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.1497</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.41206</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.286439</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.286439</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.1497</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.41206</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.286439</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R88_Object268/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.28086 2.36792</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>53900</maxLoad>
			<terrainResistance>1.1 1.3 2</terrainResistance>
			<brakeForce>50000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>27</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Object268>
	</chassis>
	<turrets0>
		<Turret_1_Object268>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_Object268</userString>
			<description>#ussr_vehicles:Turret_1_Object268_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R88_Object268/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R88_Object268/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R88_Object268/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R88_Object268/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-12 10</yawLimits>
			<gunPosition>0.000000 0.000000 -0.000000</gunPosition>
			<armor>
				<armor_1>18</armor_1>
				<armor_2>16</armor_2>
				<armor_3>16</armor_3>
				<armor_4>16</armor_4>
				<armor_5>16</armor_5>
				<armor_6>16</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>360</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_152mm_M64>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.359541 -1.303647 -0.344500</min>
							<max>0.359337 4.047091 0.367316</max>
						</bbox>
						<points>
							<normal>0.000000 -2.153494 -1.799688</normal>
						</points>
					</blitz>
					<maxAmmo>35</maxAmmo>
					<pitchLimits>-15 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R88_Object268/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R88_Object268/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R88_Object268/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R88_Object268/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>70</gun>
					</armor>
					<shotDispersionRadius>0.33</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<aimingTime>2.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_152mm_M64>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Object268>
	</turrets0>
	<engines>
		<V-16FN>shared</V-16FN>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<R113M>shared</R113M>
	</radios>
</root>
